[Global]
LICENSE_AGREE_TITLE=Άδεια χρήσης
LICENSE_TITLE=<b>Διαβάστε την παρακάτω άδεια χρήσης. Μεταβείτε στην παρακάτω σελίδα για να διαβάσετε το πλήρες κείμενο της άδειας.</b>
LICENSE_TIP=<b>Για να εγκαταστήσετε το λογισμικό εκτυπωτή πρέπει να αποδεχτείτε όλους τους όρους αυτής της άδειας.</b>

AGREE_CAPTION=<center>&Αποδοχή</center>
DISAGREE_CAPTION=<center>Δ&εν συμφωνώ</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Ε&γκατάσταση</center>
CANCEL_CAPTION=<center>Άκυ&ρο</center>
START_CAPTION=<center>Έ&ναρξη</center>

COPY_CAPTION=Αντιγραφή αρχείου %s

OverwriteFileTitle=Αντικατάσταση αρχείου;
OverwriteFile=Το αρχείο υπάρχει ήδη. Θέλετε να αντικατασταθεί;

YES=<center>&Ναι</center>
YesToAll=<center>Ναι σε ό&λα</center>
NO=<center>Όχ&ι</center>
NoToAll=<center>Όχι &σε όλα</center>
CANCEL=<center>Άκυ&ρο</center>

DirBrowse=Επιλέξτε έναν κατάλογο.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Επιλέξτε μέθοδο εγκατάστασης
DIRECTORY_PACKAGE_OPTIONS=Επιλογές πακέτου
COPY_PROGRESS_TITLE=Αντιγραφή...
DIRECTORY_CHOOSE_DESC= Η ρύθμιση θα εγκαταστήσει το λογισμικό στον ακόλουθο φάκελο. Για να πραγματοποιήσετε εγκατάσταση σε άλλο φάκελο, κάντε κλικ στο κουμπί "%DIRECTORY_SELECT.BROWSE_BUTTON%" και επιλέξτε άλλο φάκελο.
BROWSE_BUTTON=Ανα&ζήτηση...
DIRECTORY_CHOOSE_FOLDER=Φάκελος προορισμού
FOLDER_BROWSE_TEXT=Επιλέξτε το φάκελο εγκατάστασης

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Με αυτήν την επιλογή αποθηκεύονται τα αρχεία στην καθορισμένη τοποθεσία και στη συνέχεια εκκινείται το λογισμικό εγκατάστασης.
INSTALL_DESC=Με αυτήν την επιλογή εκκινείται το λογισμικό εγκατάστασης.
EXTRACT_INSTALL_RADIO=Εξ&αγωγή και εγκατάσταση
INSTALL_RADIO=Εγ&κατάσταση
EXTRACT_RADIO=&Εξαγωγή
EXTRACT_DESC=Με αυτήν την επιλογή τα αρχεία αποθηκεύονται στην καθορισμένη τοποθεσία.
START_CHECKBOX=&Ανοίξτε το λογισμικό εγκατάστασης.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Με αυτήν την επιλογή αποθηκεύονται τα αρχεία στην καθορισμένη τοποθεσία και, στη συνέχεια, εκκινείται το λογισμικό δημιουργίας πακέτων.
INSTALL_DESC=Με αυτήν την επιλογή εκκινείται το λογισμικό εγκατάστασης.
EXTRACT_INSTALL_RADIO=&Εξαγωγή και εκτέλεση
INSTALL_RADIO=Ε&γκατάσ&ταση
EXTRACT_RADIO=&Εξαγωγή
EXTRACT_DESC=Με αυτήν την επιλογή τα αρχεία αποθηκεύονται στην καθορισμένη τοποθεσία.
START_CHECKBOX=Εκκίνηση &λογισμικού δημιουργίας πακέτων

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Με αυτήν την επιλογή αποθηκεύονται τα αρχεία στην καθορισμένη τοποθεσία και εκκινείται ο οδηγός Προσθήκη εκτύπωσης για την εγκατάσταση του προγράμματος οδήγησης και τη δημιουργία αντικειμένου εκτύπωσης. Αυτή η επιλογή συνιστάται για συνδέσεις δικτύου.
INSTALL_DESC=Με αυτήν την επιλογή εγκαθίσταται το πρόγραμμα οδήγησης αλλά δεν δημιουργείται αντικείμενο εκτύπωσης. Αυτή η επιλογή συνιστάται για τοπικές συνδέσεις, όπως θύρες USB.
EXTRACT_INSTALL_RADIO=Εξαγ&ωγή και εγκατάσταση
INSTALL_RADIO=Μ&όνο εγκατάσταση
DRIVER_INSTALL_TEXT=Η εγκατάσταση του προγράμματος οδήγησης ολοκληρώθηκε με επιτυχία.
DRIVER_INSTALL_TITLE=Εγκατάσταση προγράμματος οδήγησης
DRIVER_INSTALL_REBOOT_TEXT=Η εγκατάσταση του προγράμματος οδήγησης ολοκληρώθηκε με επιτυχία. Απαιτείται επανεκκίνηση του υπολογιστή για να ολοκληρωθεί η εγκατάσταση.
DIVER_INSTALL_REBOOT_TITLE=Απαιτείται επανεκκίνηση
DRIVER_INSTALL_FAIL_TEXT=Δοκιμάστε να πραγματοποιήσετε νέα εγκατάσταση. Εάν το πρόβλημα παραμένει, επικοινωνήστε με το τμήμα υποστήριξης πελατών
DRIVER_INSTALL_FAIL_TITLE=Παρουσιάστηκε αποτυχία εγκατάστασης
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Πραγματοποιήστε επανεκκίνηση και προβείτε σε νέα εγκατάσταση. Εάν το πρόβλημα παραμένει, επικοινωνήστε με το τμήμα υποστήριξης πελατών
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Απαιτείται επανεκκίνηση
EXTRACT_RADIO=&Εξαγωγή
EXTRACT_DESC=Με αυτήν την επιλογή τα αρχεία αποθηκεύονται στην καθορισμένη τοποθεσία. Αυτή η επιλογή συνιστάται για συνδέσεις δικτύου.
START_CHECKBOX=Ανοίξτε τον οδηγό "&Προσθήκη εκτύπωσης" για να εγκαταστήσετε το πρόγραμμα οδήγησης και για να προσθέσετε ένα αντικείμενο εκτύπωσης.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Επιλέξτε έναν τύπο εγκατάστασης
INSTALL_RADIO_COMMON=<b>Εγκατάστ&αση</b> προγράμματος οδήγησης λογισμικού τώρα.
EXTRACT_RADIO_COMMON=<b>&Εξαγωγή</b> και αποθήκευση του προγράμματος εγκατάστασης λογισμικού σε μια συγκεκριμένη τοποθεσία.
PKG_BUILDER_RADIO_COMMON=Δημιουργήστε προσαρμοσμένο πακέτο εγκατάστασης χρησιμοποιώντας το <b>Εργαλείο δόμηση&ς πακέτων</b>.
START_CHECK_COMMON=Ανοίξτε το λογισμικό μετά &την εξαγωγή

